/*==============================================================================

FICHIER     : [message.h]

DATE        : 2004/07/0013 22:50:38

CREATEUR    : [Linux!jef]

COMMENTAIRE :

================================================================================

==============================================================================*/

#ifndef __MESSAGE_H__
#define __MESSAGE_H__

#define ALERTE_FLG_OK		0x00
#define ALERTE_FLG_CANCEL	0x02
#define ALERTE_FLG		( ALERTE_FLG_OK | ALERTE_FLG_CANCEL )

/*@$#[message.c] global proto. AutoProtoSigV1.1. date: 2009/02/04 23:20:56 */
#include "proto.h"
#ifdef __cplusplus
extern "C" {
#endif
/* message.c */
int Alerte PROTO((int flags, char *format, ...));
GtkWidget *AlerteSetParent PROTO((GtkWidget *parent));
void OpenPatient PROTO((char *format, ...));
void ClosePatient PROTO((void));
int MessagePhase2 PROTO((char *targetDir));
int OpenAnalyse PROTO((void));
int CloseAnalyse PROTO((void));
void EncodageFini PROTO((void));
#ifdef __cplusplus
}
#endif
/*@$% end of AutoProtoSigV1.1 (Dont remove this line) [-I ../include]*/
#endif	/* __MESSAGE_H__ */

